﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="IbanNet" version="4.2.0" targetFramework="net461" />
  <package id="Microsoft.AspNet.WebApi.Client" version="5.2.7" targetFramework="net461" />
  <package id="Newtonsoft.Json" version="6.0.4" targetFramework="net461" />
  <package id="System.Configuration.ConfigurationManager" version="5.0.0" targetFramework="net461" />
  <package id="System.Security.AccessControl" version="5.0.0" targetFramework="net461" />
  <package id="System.Security.Permissions" version="5.0.0" targetFramework="net461" />
  <package id="System.Security.Principal.Windows" version="5.0.0" targetFramework="net461" />
</packages>